{
  /**
   * Application configuration section
   * http://pm2.keymetrics.io/docs/usage/application-declaration/
   */
  apps: [
    // First application
    {
      "name": "Jubilee",
      "script": "server.js",
      "cwd": "/home/martind2000/dev/jubilee",
      "watch": false,
      "ignore_watch"      : ["node_modules"],
      "merge_logs"  : true,
      "autorestart"      : true,
      "restart_delay" : 3500,
      "max_memory_restart" : "300M",
      env: {
        COMMON_VARIABLE: "true"
      },
      env_production: {
        NODE_ENV: "production"
      }
    }
  ],
  /**
   * Deployment section
   * http://pm2.keymetrics.io/docs/usage/deployment/
   */
  deploy: {

  }
}
